---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: set
job_origin: stress-ng-part4.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-spr-r02
tbox_group: lkp-spr-r02
job_file: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-set-60s-debian-12-x86_64-20240206.cgz-b4dc0bee2a74-20250415-652453-1klof0a-0.yaml"
id: 54f2b0a89c6c591326790057a2f987dd34e4132f
queuer_version: "/zday/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x70e47014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8480CTDX
belongs_to: lkp
ucode: '0x2b0004b1'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: b4dc0bee2a749083028afba346910e198653f42a
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-04-15 04:26:21.757699874 +08:00
_rt: "/result/stress-ng/performance-100%-set-60s/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a"
compiler: gcc-12
head_commit: aa46fb1c4e8dbe776291f3a6b3167a4db34a940e
base_commit: 0af2f6be1b4281385b618cb86ad946eded089ac8
branch: linux-devel/devel-hourly-20250413-090115
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20250415-142154"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-set-60s/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a/vmlinuz-6.14.0-rc6-00020-gb4dc0bee2a74
- branch=linux-devel/devel-hourly-20250413-090115
- job=/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-set-60s-debian-12-x86_64-20240206.cgz-b4dc0bee2a74-20250415-652453-1klof0a-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=b4dc0bee2a749083028afba346910e198653f42a
- intremap=posted_msi
- acpi_rsdp=0x70e47014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250412.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-f76f86ffb-1_20250412.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-set-60s-debian-12-x86_64-20240206.cgz-b4dc0bee2a74-20250415-652453-1klof0a-0.cgz"
last_kernel: 6.15.0-rc2-00054-g599eeee4bb23
acpi_rsdp: '0x70e47014'
repeat_to: 3
bad_samples:
- 137547.45
- 136716.03
- 137304.53

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a/vmlinuz-6.14.0-rc6-00020-gb4dc0bee2a74"
result_root: "/result/stress-ng/performance-100%-set-60s/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/b4dc0bee2a749083028afba346910e198653f42a/0"

#! schedule options

#! /db/releases/20250415213654/lkp-src/include/site/inn
dequeue_time: 2025-04-15 23:53:07.983780751 +08:00
job_state: finished
loadavg: 95.80 38.69 14.10 1/2069 11289
start_time: '1744732464'
end_time: '1744732524'
version: "/lkp/lkp/.src-20250415-142154:e86b49d1a001-dirty:1574d248a61d-dirty"
